<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\e9dc8554.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="3060" startTime="3960"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="9060" startTime="11520"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="720" startTime="21480"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1320" startTime="23640"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="1140" startTime="25500"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4140" startTime="33660"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4080" startTime="40980"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2220" startTime="49740"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3978" startTime="56100"/>
    </fileChunk>
  </dataChunks>

</mediaClip>
